.tile-view-wrapper
{
    position: relative;
    width: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    transition: .3s all;
}

.tile-view-wrapper *
{
	padding: 0;
	margin: 0;
}

.tile-view-wrapper .view
{
    display: none;
    height: 480px;
    width: 100%;
    max-width: 1600px;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: nowrap;
	margin: 0 auto;
	overflow: hidden;
}

.tile-view-wrapper .view .column
{
    position: relative;
    display: flex;
    width: calc((100% - 120px) / 10);
    height: 100%;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: nowrap;
    transition: all .3s;
    margin: 0 6px;
}

.tile-view-wrapper .view .column a
	{text-decoration: none;}

.tile-view-wrapper .view .column.n1
	{z-index: 10;}

.tile-view-wrapper .view .column.n2
	{z-index: 9;}

.tile-view-wrapper .view .column.n3
	{z-index: 8;}

.tile-view-wrapper .view .column.n4
	{z-index: 7;}

.tile-view-wrapper .view .column.n5
	{z-index: 6;}

.tile-view-wrapper .view .column.n6
	{z-index: 5;}

.tile-view-wrapper .view .column.n7
	{z-index: 4;}

.tile-view-wrapper .view .column.n8
	{z-index: 3;}

.tile-view-wrapper .view .column.n9
	{z-index: 2;}

.tile-view-wrapper .view .column.n10
	{z-index: 1;}

.tile-view-wrapper .view .column .row
{
    position: relative;
    display: flex;
    height: calc(100% / 3 - 12px);
    width: 100%;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    flex-wrap: nowrap;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    margin: 6px 0;
    transition: .3s all;
    user-select: none;
    overflow: hidden;
}

.tile-view-wrapper .view .column .row .block-content
{
	position: absolute;
   	display: flex;
	height: auto;
	width: calc(100% - 20px);
	padding: 10px 10px 20px;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	transition: .3s all;
	font-family: 'PT Sans', sans-serif;
	user-select: none;
	overflow: hidden;
	z-index: 100;
	bottom: 0;
	background: transparent;
	color: #ffffff;
}

.tile-view-wrapper .view .column .row .block-content .block
{
	margin: 8px 0;
}

.tile-view-wrapper .view .column .row .block-content .text h3
{
    width: 100%;
	font-size: 32px;
	line-height: 34px;
	margin: 3px 0;
    text-decoration: none;
    text-align: left;
    font-weight: normal;
    font-family: 'PT Sans', sans-serif;
    transition: .3s all;
    z-index: 12;
}

.tile-view-wrapper .view .column .row .block-content .text p
{
    width: 100%;
	font-size: 20px;
	line-height: 22px;
	margin: 3px 0;
    text-decoration: none;
    text-align: left;
    font-weight: normal;
    font-family: 'PT Sans', sans-serif;
    transition: .3s all;
    z-index: 12;
}

.tile-view-wrapper .view .column .row .block-content .price
{
	display: none;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-end;
	font-weight: bold;
	transition: all .3s;
	background: #cccccc;
	color: #333;
}

.tile-view-wrapper .view .column .row .block-content .price:hover
{
	background: #fc0;
}

.tile-view-wrapper .view .column .row.product .block-content .price > *
{
	margin: 6px;

	font-size: 18px;
	line-height: 20px;
}

.tile-view-wrapper .view .column .row .block-content .price .amount
{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
}

.tile-view-wrapper .view .column .row .block-content .price .discount
{
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
}

.tile-view-wrapper .view .column .row .block-content .labels
{
	display: none;
	width: 100%;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
}

.tile-view-wrapper .view .column .row .block-content .labels > *
{
	margin: 3px;
	padding: 4px 6px;
	font-size: 16px;
	line-height: 17px;
}

.tile-view-wrapper .view .column .row .block-content .labels .label
{
	background: transparent;
	border-radius: 3px;
	border: 2px solid #ffffff;
}

.tile-view-wrapper .view .column .row .block-content .labels .availability
{
	background: transparent;
	border-radius: 3px;
	border: 2px solid #ffffff;
}

.tile-view-wrapper .view .column .row .bg
{
    transition: .3s all;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
	z-index: 99;
}

.tile-view-wrapper .view .column .row:hover .bg
{
    height: 120%;
    width: 120%;
    top: -10%;
    right: -10%;
    bottom: -10%;
    left: -10%;
}

/* Adaptability */

	/* Essential */

		@media only screen and (min-width: 740px) and (max-width: 1599px)
		{
			.tile-view-wrapper .view
			{
				height: 30vw;
				flex-wrap: nowrap;
			}

			.tile-view-wrapper .view .column
			{
				width: calc((100% - 100vw / 13.333) / 10);
				margin: 0 calc(100vw / 266.666);
			}

			.tile-view-wrapper .view .column .row
			{
				height: calc(100% / 3 - (100vw / 133.333));
				margin: calc(100vw / 266.666) 0;
			}
		}

		@media only screen and (max-width: 739px)
		{
			.tile-view-wrapper .view
			{
				height: 90vw;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view .column
			{
				width: calc((100% - 100vw / 13.333) / 10);
				margin: 0 calc(100vw / 266.666);
			}

			.tile-view-wrapper .view .column .row
			{
				height: calc(100% / 3 - 100vw / 133.333);
				margin: calc(100vw / 266.666) 0;
			}
		}

/* Semantic Block Styles */

	/* Semantic Block Unique Styles */

		/* BANNER */

			.tile-view-wrapper .view .column .row.banner .block-content
			{
				position: absolute;
				height: auto;
				bottom: 0;
				flex-direction: row;
				justify-content: flex-start;
				align-items: flex-start;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view .column .row.banner .block-content .text
			{
				width: 100%;
			}

		/* CATEGORY */

			.tile-view-wrapper .view .column .row.category .block-content
			{
				position: absolute;

				height: auto;
				bottom: 0;

				flex-direction: row;
				justify-content: flex-start;
				align-items: flex-start;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view .column .row.category .block-content .text
			{
				width: 100%;
			}

			.tile-view-wrapper .view .column .row.category .block-content .labels
			{
				display: flex;
			}

			.tile-view-wrapper .view .column .row.category .block-content .price
			{
				display: none;
			}

		/* PRODUCT */

			.tile-view-wrapper .view .column .row.product .block-content
			{
				position: absolute;
				height: auto;
				bottom: 0;
				flex-direction: row;
				justify-content: flex-start;
				align-items: flex-start;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view .column .row.product .block-content .text
			{
				width: calc(60% - 5px);
				padding: 0 5px 0 0;
				order: 1;
			}

			.tile-view-wrapper .view .column .row.product .block-content .price
			{
				display: flex;
				flex-direction: row;
				align-items: center;
				justify-content: center;
				flex-wrap: nowrap;
				padding: 0 5px;
				width: calc(100% - 10px);
				order: 3;
				border-radius: 10px;
			}

			.tile-view-wrapper .view .column .row.product .block-content .labels
			{
				display: flex;
				width: calc(40% - 5px);
				padding: 0 0 0 5px;
				order: 2;
				flex-direction: row;
				justify-content: flex-end;
				align-items: flex-end;
				flex-wrap: wrap;
			}

		/* ARTICLE */

			.tile-view-wrapper .view .column .row.article .block-content
			{
				position: absolute;

				height: auto;
				bottom: 0;

				flex-direction: column;
				justify-content: flex-start;
				align-items: flex-start;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view .column .row.article .block-content .text
			{
				width: auto;
			}

			.tile-view-wrapper .view .column .row.article .block-content .labels
			{
				width: auto;
				display: flex;
				flex-direction: column;
				justify-content: center;
				align-items: center;

			}

			.tile-view-wrapper .view .column .row.article .block-content .labels .availability
			{
				display: none;
			}

		/* HOVER-TEXT */

			.tile-view-wrapper .view .column .row.hover-text .block-content
			{
				position: absolute;
				height: calc(100% - 10px);
				width: calc(100% - 10px);
				margin: 0;
				padding: 5px;
				bottom: 0;
				flex-direction: column;
				justify-content: center;
				align-items: center;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view .column .row.hover-text .block-content:hover
			{
				background: rgba(0,0,0,.5);
			}

			.tile-view-wrapper .view .column .row.hover-text .block-content .text
			{
				display: flex;
				width: 100%;
				height: calc(100% - 40px);
				flex-direction: column;
				justify-content: center;
				align-items: center;
			}

			.tile-view-wrapper .view .column .row.hover-text .block-content .text h3
			{
				width: 100%;
				opacity: 0;
				background: transparent;
				text-align: center;
			}

			.tile-view-wrapper .view .column .row.hover-text .block-content:hover .text h3
			{
				opacity: 1;
			}

			.tile-view-wrapper .view .column .row.hover-text .block-content .text p,
			.tile-view-wrapper .view .column .row.hover-text .block-content .price,
			.tile-view-wrapper .view .column .row.hover-text .block-content .discount,
			.tile-view-wrapper .view .column .row.hover-text .block-content .labels
			{
				display: none;
			}


/* Current Styles */

	/* View 1 */

		.tile-view-wrapper .view.n1
			{display: flex;}

		.tile-view-wrapper .view.n1 .column.n1 .row.n2,
		.tile-view-wrapper .view.n1 .column.n1 .row.n3,
		.tile-view-wrapper .view.n1 .column.n2,
		.tile-view-wrapper .view.n1 .column.n3,
		.tile-view-wrapper .view.n1 .column.n4 .row.n3,
		.tile-view-wrapper .view.n1 .column.n5 .row.n2,
		.tile-view-wrapper .view.n1 .column.n5 .row.n3,
		.tile-view-wrapper .view.n1 .column.n6 .row.n2,
		.tile-view-wrapper .view.n1 .column.n6 .row.n3,
		.tile-view-wrapper .view.n1 .column.n8 .row.n2,
		.tile-view-wrapper .view.n1 .column.n8 .row.n3,
		.tile-view-wrapper .view.n1 .column.n9 .row.n2,
		.tile-view-wrapper .view.n1 .column.n9 .row.n3,
		.tile-view-wrapper .view.n1 .column.n10
			{display: none;}

		.tile-view-wrapper .view.n1 .column.n1 .row.n1,
		.tile-view-wrapper .view.n1 .column.n9 .row.n1
			{height: 100%;}

		.tile-view-wrapper .view.n1 .column.n7 .row.n2,
		.tile-view-wrapper .view.n1 .column.n7 .row.n3
			{width: calc(200% + 12px);}

		.tile-view-wrapper .view.n1 .column.n1
			{width: calc(30% - 12px);}

		.tile-view-wrapper .view.n1 .column.n4 .row.n2
		{
			width: calc(300% + 24px);
			height: calc((100% / 3)*2 - 12px);
		}

		.tile-view-wrapper .view.n1 .column.n9
			{width: calc(20% - 12px);}

		@media only screen and (min-width: 740px) and (max-width: 1599px)
		{
			.tile-view-wrapper .view.n1
			{
				height: 30vw;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view.n1 .column.n1 .row.n1,
			.tile-view-wrapper .view.n1 .column.n9 .row.n1
				{height: 100%;}

			.tile-view-wrapper .view.n1 .column.n7 .row.n2,
			.tile-view-wrapper .view.n1 .column.n7 .row.n3
				{width: calc(200% + 100vw / 133.333);}

			.tile-view-wrapper .view.n1 .column.n1
				{width: calc(30% - 100vw / 133.333);}

			.tile-view-wrapper .view.n1 .column.n4 .row.n2
			{
				width: calc(300% + 100vw / 66.666);
				height: calc((100% / 3)*2 - 100vw / 133.333);
			}

			.tile-view-wrapper .view.n1 .column.n9
				{width: calc(20% - 100vw / 133.333);}
		}

		@media only screen and (max-width: 739px)
		{
			.tile-view-wrapper .view.n1
			{
				height: 90vw;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view.n1 .column.n1
			{
				width: calc(60% - 100vw / 133.333);
			}

			.tile-view-wrapper .view.n1 .column.n9
			{
				width: calc(40% - 100vw / 133.333);
			}

			.tile-view-wrapper .view.n1 .column.n1,
			.tile-view-wrapper .view.n1 .column.n9,
			.tile-view-wrapper .view.n1 .column.n4,
			.tile-view-wrapper .view.n1 .column.n5,
			.tile-view-wrapper .view.n1 .column.n6,
			.tile-view-wrapper .view.n1 .column.n7,
			.tile-view-wrapper .view.n1 .column.n8
			{
				height: 50%;
			}

			.tile-view-wrapper .view.n1 .column.n4,
			.tile-view-wrapper .view.n1 .column.n5,
			.tile-view-wrapper .view.n1 .column.n6,
			.tile-view-wrapper .view.n1 .column.n7,
			.tile-view-wrapper .view.n1 .column.n8
			{
				width: calc(20% - 100vw / 133.333);
			}

			.tile-view-wrapper .view.n1 .column.n1
				{order: 1;}

			.tile-view-wrapper .view.n1 .column.n9
				{order: 2;}

			.tile-view-wrapper .view.n1 .column.n4
				{order: 3;}

			.tile-view-wrapper .view.n1 .column.n5
				{order: 4;}

			.tile-view-wrapper .view.n1 .column.n6
				{order: 5;}

			.tile-view-wrapper .view.n1 .column.n7
				{order: 6;}

			.tile-view-wrapper .view.n1 .column.n8
				{order: 7;}

			.tile-view-wrapper .view.n1 .column.n1 .row.n1,
			.tile-view-wrapper .view.n1 .column.n9 .row.n1
				{height: 100%;}

			.tile-view-wrapper .view.n1 .column.n7 .row.n2,
			.tile-view-wrapper .view.n1 .column.n7 .row.n3
				{width: calc(200% + 100vw / 133.333);}

			.tile-view-wrapper .view.n1 .column.n4 .row.n2
			{
				width: calc(300% + 100vw / 66.666);
				height: calc((100% / 3)*2 - 100vw / 133.333);
			}
		}

	/* View 2 */

		.tile-view-wrapper .view.n2
			{display: flex;}

		.tile-view-wrapper .view.n2 .column.n1 .row.n2,
		.tile-view-wrapper .view.n2 .column.n1 .row.n3,
		.tile-view-wrapper .view.n2 .column.n2,
		.tile-view-wrapper .view.n2 .column.n3 .row.n3,
		.tile-view-wrapper .view.n2 .column.n4,
		.tile-view-wrapper .view.n2 .column.n5 .row.n1,
		.tile-view-wrapper .view.n2 .column.n6,
		.tile-view-wrapper .view.n2 .column.n7 .row.n2,
		.tile-view-wrapper .view.n2 .column.n7 .row.n3,
		.tile-view-wrapper .view.n2 .column.n8,
		.tile-view-wrapper .view.n2 .column.n9 .row.n3,
		.tile-view-wrapper .view.n2 .column.n10
			{display: none;}

		.tile-view-wrapper .view.n2 .column.n1
			{width: calc(30% - 12px);}

		.tile-view-wrapper .view.n2 .column.n3,
		.tile-view-wrapper .view.n2 .column.n5,
		.tile-view-wrapper .view.n2 .column.n7
			{width: calc(20% - 12px);}

		.tile-view-wrapper .view.n2 .column.n1 .row.n1,
		.tile-view-wrapper .view.n2 .column.n7 .row.n1
			{height: 100%;}

		.tile-view-wrapper .view.n2 .column.n3 .row.n2,
		.tile-view-wrapper .view.n2 .column.n9 .row.n2
			{height: calc((100% / 3)*2 - 12px);}

		.tile-view-wrapper .view.n2 .column.n3 .row.n1
			{width: calc(200% + 12px);}

		.tile-view-wrapper .view.n2 .column.n5
			{justify-content: flex-end;}

		@media only screen and (min-width: 740px) and (max-width: 1599px)
		{
			.tile-view-wrapper .view.n2
			{
				height: 30vw;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view.n2 .column.n1
				{width: calc(30% - 100vw / 133.333);}

			.tile-view-wrapper .view.n2 .column.n3,
			.tile-view-wrapper .view.n2 .column.n5,
			.tile-view-wrapper .view.n2 .column.n7
				{width: calc(20% - 100vw / 133.333);}

			.tile-view-wrapper .view.n2 .column.n1 .row.n1,
			.tile-view-wrapper .view.n2 .column.n7 .row.n1
				{height: 100%;}

			.tile-view-wrapper .view.n2 .column.n3 .row.n2,
			.tile-view-wrapper .view.n2 .column.n9 .row.n2
				{height: calc((100% / 3)*2 - 100vw / 133.333);}

			.tile-view-wrapper .view.n2 .column.n3 .row.n1
				{width: calc(200% + 100vw / 133.333);}
		}

		@media only screen and (max-width: 739px)
		{
			.tile-view-wrapper .view.n2
			{
				height: 90vw;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view.n2 .column.n1
				{width: calc(30% - 100vw / 133.333);}

			.tile-view-wrapper .view.n2 .column.n3,
			.tile-view-wrapper .view.n2 .column.n5,
			.tile-view-wrapper .view.n2 .column.n7
				{width: calc(20% - 100vw / 133.333);}

			.tile-view-wrapper .view.n2 .column.n1 .row.n1,
			.tile-view-wrapper .view.n2 .column.n7 .row.n1
				{height: 100%;}

			.tile-view-wrapper .view.n2 .column.n3 .row.n2,
			.tile-view-wrapper .view.n2 .column.n9 .row.n2
				{height: calc((100% / 3)*2 - 100vw / 133.333);}

			.tile-view-wrapper .view.n2 .column.n3 .row.n1
				{width: calc(200% + 100vw / 133.333);}

			.tile-view-wrapper .view.n2 .column.n1
			{
				width: calc(50% - 100vw / 133.333);
				height: 50%;
				order: 1;
			}

			.tile-view-wrapper .view.n2 .column.n7
			{
				width: calc(30% - 100vw / 133.333);
				height: 50%;
				order: 2;
			}

			.tile-view-wrapper .view.n2 .column.n9
			{
				width: calc(20% - 100vw / 133.333);
				height: 50%;
				order: 3;
			}

			.tile-view-wrapper .view.n2 .column.n3
			{
				width: calc(50% - 100vw / 133.333);
				height: 50%;
				order: 4;
			}

			.tile-view-wrapper .view.n2 .column.n5
			{
				width: calc(50% - 100vw / 133.333);
				height: 50%;
				order: 5;
			}
		}

	/* View 3 */

		.tile-view-wrapper .view.n3
			{display: flex;}

		.tile-view-wrapper .view.n3 .column.n1 .row.n2,
		.tile-view-wrapper .view.n3 .column.n1 .row.n3,
		.tile-view-wrapper .view.n3 .column.n2,
		.tile-view-wrapper .view.n3 .column.n3,
		.tile-view-wrapper .view.n3 .column.n4,
		.tile-view-wrapper .view.n3 .column.n5,
		.tile-view-wrapper .view.n3 .column.n6,
		.tile-view-wrapper .view.n3 .column.n7,
		.tile-view-wrapper .view.n3 .column.n8,
		.tile-view-wrapper .view.n3 .column.n9,
		.tile-view-wrapper .view.n3 .column.n10
			{display: none;}

		.tile-view-wrapper .view.n3 .column.n1
			{width: calc(100% - 12px);}

		.tile-view-wrapper .view.n3 .column.n1 .row.n1
			{height: 100%;}

		@media only screen and (min-width: 740px) and (max-width: 1599px)
		{
			.tile-view-wrapper .view.n3
			{
				height: 30vw;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view.n3 .column.n1
				{width: calc(100% - 100vw / 133.333);}
		}

		@media only screen and (max-width: 739px)
		{
			.tile-view-wrapper .view.n3
			{
				height: 30vw;
				flex-wrap: wrap;
			}
			.tile-view-wrapper .view.n3 .column.n1
				{width: calc(100% - 100vw / 133.333);}
		}

	/* View 4 */

		.tile-view-wrapper .view.n4
			{display: flex;}

		.tile-view-wrapper .view.n4 .column.n1 .row.n2,
		.tile-view-wrapper .view.n4 .column.n2,
		.tile-view-wrapper .view.n4 .column.n3 .row.n2,
		.tile-view-wrapper .view.n4 .column.n3 .row.n3,
		.tile-view-wrapper .view.n4 .column.n4,
		.tile-view-wrapper .view.n4 .column.n5 .row.n2,
		.tile-view-wrapper .view.n4 .column.n5 .row.n3,
		.tile-view-wrapper .view.n4 .column.n6,
		.tile-view-wrapper .view.n4 .column.n7,
		.tile-view-wrapper .view.n4 .column.n8,
		.tile-view-wrapper .view.n4 .column.n9 .row.n3,
		.tile-view-wrapper .view.n4 .column.n10
			{display: none;}

		.tile-view-wrapper .view.n4 .column.n1,
		.tile-view-wrapper .view.n4 .column.n3,
		.tile-view-wrapper .view.n4 .column.n9
			{width: calc(20% - 12px);}

		.tile-view-wrapper .view.n4 .column.n1 .row.n1,
		.tile-view-wrapper .view.n4 .column.n3 .row.n1,
		.tile-view-wrapper .view.n4 .column.n5 .row.n1
			{height: calc((100% / 3)*2 - 12px);}

		.tile-view-wrapper .view.n4 .column.n1 .row.n3
			{width: calc(500% + 48px);}

		.tile-view-wrapper .view.n4 .column.n5
			{width: calc(40% - 12px);}

		@media only screen and (min-width: 740px) and (max-width: 1599px)
		{
			.tile-view-wrapper .view.n4
			{
				height: 30vw;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view.n4 .column.n1,
			.tile-view-wrapper .view.n4 .column.n3,
			.tile-view-wrapper .view.n4 .column.n9
				{width: calc(20% - 100vw / 133.333);}

			.tile-view-wrapper .view.n4 .column.n1 .row.n1,
			.tile-view-wrapper .view.n4 .column.n3 .row.n1,
			.tile-view-wrapper .view.n4 .column.n5 .row.n1
				{height: calc((100% / 3)*2 - 100vw / 133.333);}

			.tile-view-wrapper .view.n4 .column.n1 .row.n3
				{width: calc(500% + 100vw / 33.333);}

			.tile-view-wrapper .view.n4 .column.n5
				{width: calc(40% - 100vw / 133.333);}
		}

		@media only screen and (max-width: 739px)
		{
			.tile-view-wrapper .view.n4
			{
				height: 90vw;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view.n4 .column.n1,
			.tile-view-wrapper .view.n4 .column.n3
				{width: calc(50% - 100vw / 133.333);}

			.tile-view-wrapper .view.n4 .column.n5
				{width: calc(30% - 100vw / 133.333);}

			.tile-view-wrapper .view.n4 .column.n9
				{width: calc(40% - 100vw / 133.333);}

			.tile-view-wrapper .view.n4 .column.n1 .row.n1,
			.tile-view-wrapper .view.n4 .column.n3 .row.n1,
			.tile-view-wrapper .view.n4 .column.n5 .row.n1
				{height: calc((100% / 3)*2 - 100vw / 133.333);}

			.tile-view-wrapper .view.n4 .column.n1 .row.n3
				{width: calc(200% + 100vw / 133.333);}

			.tile-view-wrapper .view.n4 .column.n5
				{width: calc(60% - 100vw / 133.333);}
		}

	/* View 5 */

		.tile-view-wrapper .view.n5
			{display: flex;}

		.tile-view-wrapper .view.n5 .column.n1 .row.n2,
		.tile-view-wrapper .view.n5 .column.n1 .row.n3,
		.tile-view-wrapper .view.n5 .column.n2 .row.n3,
		.tile-view-wrapper .view.n5 .column.n3,
		.tile-view-wrapper .view.n5 .column.n4,
		.tile-view-wrapper .view.n5 .column.n5,
		.tile-view-wrapper .view.n5 .column.n6,
		.tile-view-wrapper .view.n5 .column.n7,
		.tile-view-wrapper .view.n5 .column.n8,
		.tile-view-wrapper .view.n5 .column.n9,
		.tile-view-wrapper .view.n5 .column.n10
			{display: none;}

		.tile-view-wrapper .view.n5 .column.n1
			{width: calc(60% - 12px);}

		.tile-view-wrapper .view.n5 .column.n2
			{width: calc(40% - 12px);}

		.tile-view-wrapper .view.n5 .column.n1 .row.n1
			{height: 100%;}

		.tile-view-wrapper .view.n5 .column.n2 .row.n2
			{height: calc((100% / 3)*2 - 12px);}

		@media only screen and (min-width: 740px) and (max-width: 1599px)
		{
			.tile-view-wrapper .view.n5 .column.n1
				{width: calc(60% - 100vw / 133.333);}

			.tile-view-wrapper .view.n5 .column.n2
				{width: calc(40% - 100vw / 133.333);}

			.tile-view-wrapper .view.n5 .column.n1 .row.n1
				{height: 100%;}

			.tile-view-wrapper .view.n5 .column.n2 .row.n2
				{height: calc((100% / 3)*2 - 100vw / 133.333);}
		}

		@media only screen and (max-width: 739px)
		{
			.tile-view-wrapper .view.n5 .column.n1
				{width: calc(60% - 100vw / 133.333);}

			.tile-view-wrapper .view.n5 .column.n2
				{width: calc(40% - 100vw / 133.333);}

			.tile-view-wrapper .view.n5 .column.n1 .row.n1
				{height: 100%;}

			.tile-view-wrapper .view.n5 .column.n2 .row.n2
				{height: calc((100% / 3)*2 - 100vw / 133.333);}
		}

	/* View 6 */

		.tile-view-wrapper .view.n6
			{display: flex;}

		.tile-view-wrapper .view.n6 .column.n2 .row.n1,
		.tile-view-wrapper .view.n6 .column.n3 .row.n2,
		.tile-view-wrapper .view.n6 .column.n3 .row.n3,
		.tile-view-wrapper .view.n6 .column.n4,
		.tile-view-wrapper .view.n6 .column.n5 .row.n2,
		.tile-view-wrapper .view.n6 .column.n5 .row.n3,
		.tile-view-wrapper .view.n6 .column.n6,
		.tile-view-wrapper .view.n6 .column.n7,
		.tile-view-wrapper .view.n6 .column.n8,
		.tile-view-wrapper .view.n6 .column.n9 .row.n2,
		.tile-view-wrapper .view.n6 .column.n9 .row.n3,
		.tile-view-wrapper .view.n6 .column.n10
			{display: none;}

		.tile-view-wrapper .view.n6 .column.n1 .row.n1
			{width: calc(200% + 12px);}

		.tile-view-wrapper .view.n6 .column.n2
			{justify-content: flex-end;}

		.tile-view-wrapper .view.n6 .column.n3,
		.tile-view-wrapper .view.n6 .column.n9
			{width: calc(20% - 12px);}

		.tile-view-wrapper .view.n6 .column.n5
			{width: calc(40% - 12px);}

		.tile-view-wrapper .view.n6 .column.n3 .row.n1,
		.tile-view-wrapper .view.n6 .column.n5 .row.n1,
		.tile-view-wrapper .view.n6 .column.n9 .row.n1
			{height: 100%;}

		@media only screen and (min-width: 740px) and (max-width: 1599px)
		{
			.tile-view-wrapper .view.n6 .column.n1 .row.n1
				{width: calc(200% + 100vw / 133.333);}

			.tile-view-wrapper .view.n6 .column.n2
				{justify-content: flex-end;}

			.tile-view-wrapper .view.n6 .column.n3,
			.tile-view-wrapper .view.n6 .column.n9
				{width: calc(20% - 100vw / 133.333);}

			.tile-view-wrapper .view.n6 .column.n5
				{width: calc(40% - 100vw / 133.333);}

			.tile-view-wrapper .view.n6 .column.n3 .row.n1,
			.tile-view-wrapper .view.n6 .column.n5 .row.n1,
			.tile-view-wrapper .view.n6 .column.n9 .row.n1
				{height: 100%;}
		}

		@media only screen and (max-width: 739px)
		{
			.tile-view-wrapper .view.n6 .column.n1 .row.n1
				{width: calc(200% + 100vw / 133.333);}

			.tile-view-wrapper .view.n6 .column.n2
				{justify-content: flex-end;}

			.tile-view-wrapper .view.n6 .column.n3,
			.tile-view-wrapper .view.n6 .column.n9
				{width: calc(20% - 100vw / 133.333);}

			.tile-view-wrapper .view.n6 .column.n5
				{width: calc(40% - 100vw / 133.333);}

			.tile-view-wrapper .view.n6 .column.n3 .row.n1,
			.tile-view-wrapper .view.n6 .column.n5 .row.n1,
			.tile-view-wrapper .view.n6 .column.n9 .row.n1
				{height: 100%;}

			.tile-view-wrapper .view.n6 .column.n3
			{
				width: calc(60% - 100vw / 133.333);
				height: 50%;
				order: 1;
			}

			.tile-view-wrapper .view.n6 .column.n1
			{
				width: calc(20% - 100vw / 133.333);
				height: 50%;
				order: 2;
			}

			.tile-view-wrapper .view.n6 .column.n2
			{
				width: calc(20% - 100vw / 133.333);
				height: 50%;
				order: 3;
			}

			.tile-view-wrapper .view.n6 .column.n5
			{
				width: calc(50% - 100vw / 133.333);
				height: 50%;
				order: 4;
			}

			.tile-view-wrapper .view.n6 .column.n9
			{
				width: calc(50% - 100vw / 133.333);
				height: 50%;
				order: 5;
			}
		}

	/* View 7 */

		.tile-view-wrapper .view.n7
			{display: flex;}

		.tile-view-wrapper .view.n7 .column.n1 .row.n3,
		.tile-view-wrapper .view.n7 .column.n2 .row.n2,
		.tile-view-wrapper .view.n7 .column.n2 .row.n3,
		.tile-view-wrapper .view.n7 .column.n3,
		.tile-view-wrapper .view.n7 .column.n5,
		.tile-view-wrapper .view.n7 .column.n6 .row.n1,
		.tile-view-wrapper .view.n7 .column.n6 .row.n3,
		.tile-view-wrapper .view.n7 .column.n7,
		.tile-view-wrapper .view.n7 .column.n8 .row.n2,
		.tile-view-wrapper .view.n7 .column.n8 .row.n3,
		.tile-view-wrapper .view.n7 .column.n9,
		.tile-view-wrapper .view.n7 .column.n10
			{display: none;}

		.tile-view-wrapper .view.n7 .column.n1 .row.n2,
		.tile-view-wrapper .view.n7 .column.n6 .row.n2
			{height: calc((100% / 3)*2 - 12px);}

		.tile-view-wrapper .view.n7 .column.n2,
		.tile-view-wrapper .view.n7 .column.n4,
		.tile-view-wrapper .view.n7 .column.n6
			{width: calc(20% - 12px);}

		.tile-view-wrapper .view.n7 .column.n2 .row.n1,
		.tile-view-wrapper .view.n7 .column.n8 .row.n1
			{height: 100%;}

		.tile-view-wrapper .view.n7 .column.n4 .row.n1
			{width: calc(200% + 12px);}

		.tile-view-wrapper .view.n7 .column.n6
			{justify-content: flex-end;}

		.tile-view-wrapper .view.n7 .column.n8
			{width: calc(30% - 12px);}

		@media only screen and (min-width: 740px) and (max-width: 1599px)
		{
			.tile-view-wrapper .view.n7
			{
				height: 30vw;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view.n7 .column.n8
				{width: calc(30% - 100vw / 133.333);}

			.tile-view-wrapper .view.n7 .column.n6,
			.tile-view-wrapper .view.n7 .column.n4,
			.tile-view-wrapper .view.n7 .column.n2
				{width: calc(20% - 100vw / 133.333);}

			.tile-view-wrapper .view.n7 .column.n8 .row.n1,
			.tile-view-wrapper .view.n7 .column.n2 .row.n1
				{height: 100%;}

			.tile-view-wrapper .view.n7 .column.n1 .row.n2,
			.tile-view-wrapper .view.n7 .column.n6 .row.n2
				{height: calc((100% / 3)*2 - 100vw / 133.333);}

			.tile-view-wrapper .view.n7 .column.n4 .row.n1
				{width: calc(200% + 100vw / 133.333);}


		}

		@media only screen and (max-width: 739px)
		{
			.tile-view-wrapper .view.n7
			{
				height: 90vw;
				flex-wrap: wrap;
			}

			.tile-view-wrapper .view.n7 .column.n8
				{width: calc(30% - 100vw / 133.333);}

			.tile-view-wrapper .view.n7 .column.n6,
			.tile-view-wrapper .view.n7 .column.n4,
			.tile-view-wrapper .view.n7 .column.n2
				{width: calc(20% - 100vw / 133.333);}

			.tile-view-wrapper .view.n7 .column.n8 .row.n1,
			.tile-view-wrapper .view.n7 .column.n2 .row.n1
				{height: 100%;}

			.tile-view-wrapper .view.n7 .column.n6 .row.n2,
			.tile-view-wrapper .view.n7 .column.n1 .row.n2
				{height: calc((100% / 3)*2 - 100vw / 133.333);}

			.tile-view-wrapper .view.n7 .column.n4 .row.n1
				{width: calc(200% + 100vw / 133.333);}

			.tile-view-wrapper .view.n7 .column.n8
			{
				width: calc(50% - 100vw / 133.333);
				height: 50%;
				order: 1;
			}

			.tile-view-wrapper .view.n7 .column.n2
			{
				width: calc(30% - 100vw / 133.333);
				height: 50%;
				order: 2;
			}

			.tile-view-wrapper .view.n7 .column.n1
			{
				width: calc(20% - 100vw / 133.333);
				height: 50%;
				order: 3;
			}

			.tile-view-wrapper .view.n7 .column.n6
			{
				width: calc(50% - 100vw / 133.333);
				height: 50%;
				order: 4;
			}

			.tile-view-wrapper .view.n7 .column.n4
			{
				width: calc(50% - 100vw / 133.333);
				height: 50%;
				justify-content: flex-end;
				order: 5;
			}

			.tile-view-wrapper .view.n7 .column.n4 .row.n1
			{
				position: absolute;
				top: 0;
				right: 0;
			}
		}
@media only screen and (max-width: 739px)
{
	.tile-view-wrapper .view .column .row .block-content
	{
		width: calc(100% - 100vw / 80);
		padding: calc(100vw / 160) calc(100vw / 160) calc(100vw / 80);
	}

	.tile-view-wrapper .view .column .row .block-content .block
	{
		margin: calc(100vw / 200) 0;
	}

	.tile-view-wrapper .view .column .row .block-content .text h3
	{
		font-size: calc(200vw / 50);
		line-height: calc(200vw / 47.0588);
		margin: calc(100vw / 533.333) 0;
	}

	.tile-view-wrapper .view .column .row .block-content .text p
	{
		font-size: calc(200vw / 80);
		line-height: calc(200vw / 72.727);
		margin: calc(100vw / 533.333) 0;
	}

	.tile-view-wrapper .view .column .row.product .block-content .price > *
	{
		margin: calc(100vw / 266.666);

		font-size: calc(200vw / 88.888);
		line-height: calc(200vw / 80);
	}

	.tile-view-wrapper .view .column .row .block-content .labels > *
	{
		margin: calc(100vw / 533.333);
		padding: calc(100vw / 400) calc(100vw / 266.666);
		font-size: calc(200vw / 100);
		line-height: calc(200vw / 94.117);
	}

	.tile-view-wrapper .view .column .row .block-content .labels .label,
	.tile-view-wrapper .view .column .row .block-content .labels .availability
	{
		border-radius: calc(100vw / 533.333);
		border: calc(100vw / 800) solid #ffffff;
	}

	.tile-view-wrapper .view .column .row.product .block-content .text
	{
		width: calc(60% - 100vw / 320);
		padding: 0 calc(100vw / 320) 0 0;
	}

	.tile-view-wrapper .view .column .row.product .block-content .price
	{
		padding: 0 calc(100vw / 320);
		width: calc(100% - 100vw / 160);
		border-radius: calc(100vw / 160);
	}

	.tile-view-wrapper .view .column .row.product .block-content .labels
	{
		width: calc(40% - calc(100vw / 320));
		padding: 0 0 0 calc(100vw / 320);
	}

	.tile-view-wrapper .view .column .row.hover-text .block-content
	{
		height: calc(100% - 100vw / 160);
		width: calc(100% - 100vw / 160);
		padding: calc(100vw / 320);
	}

	.tile-view-wrapper .view .column .row.hover-text .block-content .text
	{
		height: calc(100% - 100vw / 40);
	}
}

@media only screen and (min-width: 740px) and (max-width: 1599px)
{
	.tile-view-wrapper .view .column .row .block-content
	{
		width: calc(100% - 100vw / 80);
		padding: calc(100vw / 160) calc(100vw / 160) calc(100vw / 80);
	}

	.tile-view-wrapper .view .column .row .block-content .block
	{
		margin: calc(100vw / 200) 0;
	}

	.tile-view-wrapper .view .column .row .block-content .text h3
	{
		font-size: calc(100vw / 50);
		line-height: calc(100vw / 47.0588);
		margin: calc(100vw / 533.333) 0;
	}

	.tile-view-wrapper .view .column .row .block-content .text p
	{
		font-size: calc(100vw / 80);
		line-height: calc(100vw / 72.727);
		margin: calc(100vw / 533.333) 0;
	}

	.tile-view-wrapper .view .column .row.product .block-content .price > *
	{
		margin: calc(100vw / 266.666);

		font-size: calc(100vw / 88.888);
		line-height: calc(100vw / 80);
	}

	.tile-view-wrapper .view .column .row .block-content .labels > *
	{
		margin: calc(100vw / 533.333);
		padding: calc(100vw / 400) calc(100vw / 266.666);
		font-size: calc(100vw / 100);
		line-height: calc(100vw / 94.117);
	}

	.tile-view-wrapper .view .column .row .block-content .labels .label,
	.tile-view-wrapper .view .column .row .block-content .labels .availability
	{
		border-radius: calc(100vw / 533.333);
		border: calc(100vw / 800) solid #ffffff;
	}

	.tile-view-wrapper .view .column .row.product .block-content .text
	{
		width: calc(60% - 100vw / 320);
		padding: 0 calc(100vw / 320) 0 0;
	}

	.tile-view-wrapper .view .column .row.product .block-content .price
	{
		padding: 0 calc(100vw / 320);
		width: calc(100% - 100vw / 160);
		border-radius: calc(100vw / 160);
	}

	.tile-view-wrapper .view .column .row.product .block-content .labels
	{
		width: calc(40% - calc(100vw / 320));
		padding: 0 0 0 calc(100vw / 320);
	}

	.tile-view-wrapper .view .column .row.hover-text .block-content
	{
		height: calc(100% - 100vw / 160);
		width: calc(100% - 100vw / 160);
		padding: calc(100vw / 320);
	}

	.tile-view-wrapper .view .column .row.hover-text .block-content .text
	{
		height: calc(100% - 100vw / 40);
	}
}
